<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.06600189209</MDI>
      <MDI key="STATISTICS_MEAN">10.92073648916</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.937000274658</MDI>
      <MDI key="STATISTICS_STDDEV">8.6466719484562</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
